[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoAdjustClientRectChange

Asks the widget if ClientRect has changed since the last AlignControl execution; calls AdjustSize on change.

## Declaration

Source position: controls.pp line 2377

`public procedure TWinControl.DoAdjustClientRectChange(`
`const InvalidateRect: Boolean = True`
`);`